Support » Plugin: UM Relational Fields » Plugin Doesn’t work with the new version of Ultimate Member

  • Hello!

    I really like this plugin and I ‘ve been using it for about a year now.
    Ultimate Member had a big update about two weeks ago which created many problems to the majority of its users. Since then I get this notification on my dashboard:
    “The UM Relational Fields extension requires the Ultimate Member plugin to be activated to work properly. You can download it here”.
    Eventually, about a week ago they released an update which fixed most of the problems as far as I know, but this problem remains.
    I believe its a compatibility issue that this update created.

    Can you please do something about it?

    Thank you in advance!

    • This topic was modified 3 years, 3 months ago by n1njab0y.
Viewing 10 replies - 1 through 10 (of 10 total)
Viewing 10 replies - 1 through 10 (of 10 total)
  • The topic ‘Plugin Doesn’t work with the new version of Ultimate Member’ is closed to new replies.